LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XFootnotesSupplier.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/container/XIndexAccess.idl";`
`import "com/sun/star/beans/XPropertySet.idl";`

Go to the source code of this file.

## Classes
interface | XFootnotesSupplier
| makes it possible to access the footnotes within the context (e.g. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.